
QGIS Application - Bug report #4018

ng-labeling disfunctions for unicode columns

2011-06-24 07:08 AM - peppo -

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: windows 7 Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 14005

Description

I have a postgis database table with a column named "Durchlässigkeit". When I add labeling on this column on the layer in QGIS nothing

gets displayed.

The column name "durchlaessigkeit" works fine. The old labeling engine can handle "Durchlässigkeit".

History

#1 - 2011-07-05 02:02 AM - Martin Dobias

I am unable to reproduce your problem. Please provide sample data (e.g. shapefile) and exact steps for reproducing. Thanks.

#2 - 2011-07-06 02:52 AM - peppo -

I can't reproduce it now neither. I am sorry - don't know what went wrong the other day. 

Invalid ticket.

#3 - 2011-07-06 04:58 AM - Martin Dobias

- Resolution set to invalid

- Status changed from Open to Closed
